ZDI-14-347: (0Day) GoPro HERO 3+ gpExec start Remote Code Execution Vulnerability

ZDI-14-347: (0Day) GoPro HERO 3+ gpExec start Remote Code Execution Vulnerability
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of GoPro HERO 3+. Authentication is not required to exploit this vulnerability.